4 Replies Latest reply on Jul 8, 2010 12:41 PM by Reeb

    OSD Doesn't work after 9.0SP1 upgrade

    Apprentice

      So I upgraded to SP1 in 9.0 yesterday and now OSD doesn't work. Whenever I go to deploy an image (using imagew v1) the imagew2 window pops up and I get an error: Parameter '/RN' found before operation known. How do I go about fixing this?